// TimeToolBar.cpp : implementation file
//

#include "stdafx.h"
#include "GosView.h"
#include "TimeToolBar.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CTimeToolBar

CTimeToolBar::CTimeToolBar()
{
}

CTimeToolBar::~CTimeToolBar()
{
}

BOOL CTimeToolBar::Create( CWnd* pParentWnd, DWORD dwStyle, UINT nID )
{
	if( !CToolBar::Create( pParentWnd, dwStyle, nID ) || !LoadToolBar(IDR_TIME_TOOLBAR) )
		return FALSE;

	return TRUE;

}



BEGIN_MESSAGE_MAP(CTimeToolBar, CToolBar)
	//{{AFX_MSG_MAP(CTimeToolBar)
		// NOTE - the ClassWizard will add and remove mapping macros here.
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CTimeToolBar message handlers
